namespace NetVision {
    partial class FormDeckEdit {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if (disposing && ( components != null )) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FormDeckEdit));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.ファイルFToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.新規作成NToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.デッキを開くOToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.上書き保存SToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.名前を付けて保存RToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.終了WToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.panel1 = new System.Windows.Forms.Panel();
            this.panel2 = new System.Windows.Forms.Panel();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.labelSidebord = new System.Windows.Forms.Label();
            this.label27 = new System.Windows.Forms.Label();
            this.labelDeckCommand = new System.Windows.Forms.Label();
            this.label25 = new System.Windows.Forms.Label();
            this.labelDeckSpell = new System.Windows.Forms.Label();
            this.label23 = new System.Windows.Forms.Label();
            this.labelDeckChar = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.labelDeckAll = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.button12 = new System.Windows.Forms.Button();
            this.buttonShow = new System.Windows.Forms.Button();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.comboBoxToughnessWhere = new System.Windows.Forms.ComboBox();
            this.numericUpDownToughness = new System.Windows.Forms.NumericUpDown();
            this.label17 = new System.Windows.Forms.Label();
            this.comboBoxAttackWhere = new System.Windows.Forms.ComboBox();
            this.numericUpDownAttack = new System.Windows.Forms.NumericUpDown();
            this.label16 = new System.Windows.Forms.Label();
            this.comboBoxCostWhere = new System.Windows.Forms.ComboBox();
            this.numericUpDownCost = new System.Windows.Forms.NumericUpDown();
            this.label15 = new System.Windows.Forms.Label();
            this.comboBoxNodeWhere = new System.Windows.Forms.ComboBox();
            this.numericUpDownNode = new System.Windows.Forms.NumericUpDown();
            this.label14 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.comboBoxTime = new System.Windows.Forms.ComboBox();
            this.label13 = new System.Windows.Forms.Label();
            this.comboBoxRange = new System.Windows.Forms.ComboBox();
            this.label11 = new System.Windows.Forms.Label();
            this.comboBoxSkill = new System.Windows.Forms.ComboBox();
            this.label10 = new System.Windows.Forms.Label();
            this.comboBoxBattleSkill = new System.Windows.Forms.ComboBox();
            this.label9 = new System.Windows.Forms.Label();
            this.comboBoxClass = new System.Windows.Forms.ComboBox();
            this.label8 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label12 = new System.Windows.Forms.Label();
            this.comboBoxCardType = new System.Windows.Forms.ComboBox();
            this.comboBoxCardSet = new System.Windows.Forms.ComboBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.textBoxNo = new System.Windows.Forms.TextBox();
            this.comboBoxCharacter = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.textBoxText = new System.Windows.Forms.TextBox();
            this.listViewCards = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader4 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader5 = new System.Windows.Forms.ColumnHeader();
            this.buttonAddOne = new System.Windows.Forms.Button();
            this.buttonAddAll = new System.Windows.Forms.Button();
            this.buttonRemoveAll = new System.Windows.Forms.Button();
            this.buttonRemoveOne = new System.Windows.Forms.Button();
            this.buttonDeckTrunOne = new System.Windows.Forms.Button();
            this.buttonDeckTurnAll = new System.Windows.Forms.Button();
            this.openFileDialogDeck = new System.Windows.Forms.OpenFileDialog();
            this.saveFileDialogDeck = new System.Windows.Forms.SaveFileDialog();
            this.tabControlRight = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.listViewDeck = new System.Windows.Forms.ListView();
            this.columnHeader16 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader6 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader7 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader8 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader9 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader10 = new System.Windows.Forms.ColumnHeader();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.listViewSidebord = new System.Windows.Forms.ListView();
            this.columnHeader18 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader19 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader20 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader21 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader22 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader23 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader11 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader12 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader13 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader14 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader15 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader17 = new System.Windows.Forms.ColumnHeader();
            this.tabControlLeft = new System.Windows.Forms.TabControl();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.listViewFavorite = new System.Windows.Forms.ListView();
            this.columnHeader29 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader30 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader31 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader32 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader33 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader24 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader25 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader26 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader27 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader28 = new System.Windows.Forms.ColumnHeader();
            this.buttonFavTurn = new System.Windows.Forms.Button();
            this.panelCardInfo = new NetVision.CardInfoControl();
            this.textBoxCardInfoAbility = new System.Windows.Forms.TextBox();
            this.labelCardInfoText = new System.Windows.Forms.Label();
            this.labelCardInfoAttack = new System.Windows.Forms.Label();
            this.labelCardInfoNo = new System.Windows.Forms.Label();
            this.pictureCardInfoImage = new System.Windows.Forms.PictureBox();
            this.labelCardInfoName = new System.Windows.Forms.Label();
            this.labelCardInfoType = new System.Windows.Forms.Label();
            this.labelCardInfoSkill = new System.Windows.Forms.Label();
            this.labelCardInfoToughness = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.labelCardInfoUpkeep = new System.Windows.Forms.Label();
            this.labelCardInfoUpkeepL = new System.Windows.Forms.Label();
            this.labelCardInfoUser = new System.Windows.Forms.Label();
            this.labelUserOrClass = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.labelCardInfoCost = new System.Windows.Forms.Label();
            this.labelCardInfoNode = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.labelCardInfoGlaze = new System.Windows.Forms.Label();
            this.labelCardInfoGlazeL = new System.Windows.Forms.Label();
            this.menuStrip1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.panel2.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.groupBox3.SuspendLayout();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownToughness ) ).BeginInit();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownAttack ) ).BeginInit();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownCost ) ).BeginInit();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownNode ) ).BeginInit();
            this.groupBox2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.tabControlRight.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.tabControlLeft.SuspendLayout();
            this.tabPage3.SuspendLayout();
            this.tabPage4.SuspendLayout();
            this.panelCardInfo.SuspendLayout();
            this.textBoxCardInfoAbility.SuspendLayout();
            ( (System.ComponentModel.ISupportInitialize)( this.pictureCardInfoImage ) ).BeginInit();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ファイルFToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(959, 24);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // ファイルFToolStripMenuItem
            // 
            this.ファイルFToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.新規作成NToolStripMenuItem,
            this.デッキを開くOToolStripMenuItem,
            this.toolStripSeparator1,
            this.上書き保存SToolStripMenuItem,
            this.名前を付けて保存RToolStripMenuItem,
            this.toolStripSeparator2,
            this.終了WToolStripMenuItem});
            this.ファイルFToolStripMenuItem.Name = "ファイルFToolStripMenuItem";
            this.ファイルFToolStripMenuItem.Size = new System.Drawing.Size(66, 20);
            this.ファイルFToolStripMenuItem.Text = "ファイル(&F)";
            // 
            // 新規作成NToolStripMenuItem
            // 
            this.新規作成NToolStripMenuItem.Name = "新規作成NToolStripMenuItem";
            this.新規作成NToolStripMenuItem.ShortcutKeys = ( (System.Windows.Forms.Keys)( ( System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.N ) ) );
            this.新規作成NToolStripMenuItem.Size = new System.Drawing.Size(241, 22);
            this.新規作成NToolStripMenuItem.Text = "新規作成(&N)";
            this.新規作成NToolStripMenuItem.Click += new System.EventHandler(this.新規作成NToolStripMenuItem_Click);
            // 
            // デッキを開くOToolStripMenuItem
            // 
            this.デッキを開くOToolStripMenuItem.Name = "デッキを開くOToolStripMenuItem";
            this.デッキを開くOToolStripMenuItem.ShortcutKeys = ( (System.Windows.Forms.Keys)( ( System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.O ) ) );
            this.デッキを開くOToolStripMenuItem.Size = new System.Drawing.Size(241, 22);
            this.デッキを開くOToolStripMenuItem.Text = "デッキを開く(&O)";
            this.デッキを開くOToolStripMenuItem.Click += new System.EventHandler(this.デッキを開くOToolStripMenuItem_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(238, 6);
            // 
            // 上書き保存SToolStripMenuItem
            // 
            this.上書き保存SToolStripMenuItem.Name = "上書き保存SToolStripMenuItem";
            this.上書き保存SToolStripMenuItem.ShortcutKeys = ( (System.Windows.Forms.Keys)( ( System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.S ) ) );
            this.上書き保存SToolStripMenuItem.Size = new System.Drawing.Size(241, 22);
            this.上書き保存SToolStripMenuItem.Text = "上書き保存(&S)";
            this.上書き保存SToolStripMenuItem.Click += new System.EventHandler(this.上書き保存SToolStripMenuItem_Click);
            // 
            // 名前を付けて保存RToolStripMenuItem
            // 
            this.名前を付けて保存RToolStripMenuItem.Name = "名前を付けて保存RToolStripMenuItem";
            this.名前を付けて保存RToolStripMenuItem.ShortcutKeys = ( (System.Windows.Forms.Keys)( ( ( System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Shift )
                        | System.Windows.Forms.Keys.S ) ) );
            this.名前を付けて保存RToolStripMenuItem.Size = new System.Drawing.Size(241, 22);
            this.名前を付けて保存RToolStripMenuItem.Text = "名前を付けて保存(&R)";
            this.名前を付けて保存RToolStripMenuItem.Click += new System.EventHandler(this.名前を付けて保存RToolStripMenuItem_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(238, 6);
            // 
            // 終了WToolStripMenuItem
            // 
            this.終了WToolStripMenuItem.Name = "終了WToolStripMenuItem";
            this.終了WToolStripMenuItem.Size = new System.Drawing.Size(241, 22);
            this.終了WToolStripMenuItem.Text = "閉じる(&W)";
            this.終了WToolStripMenuItem.Click += new System.EventHandler(this.終了WToolStripMenuItem_Click);
            // 
            // statusStrip1
            // 
            this.statusStrip1.Location = new System.Drawing.Point(0, 712);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(959, 22);
            this.statusStrip1.TabIndex = 1;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.panelCardInfo);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Right;
            this.panel1.Location = new System.Drawing.Point(744, 24);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(215, 688);
            this.panel1.TabIndex = 2;
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.tableLayoutPanel1);
            this.panel2.Controls.Add(this.button12);
            this.panel2.Controls.Add(this.buttonShow);
            this.panel2.Controls.Add(this.groupBox3);
            this.panel2.Controls.Add(this.groupBox2);
            this.panel2.Controls.Add(this.groupBox1);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel2.Location = new System.Drawing.Point(0, 24);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(744, 171);
            this.panel2.TabIndex = 3;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.CellBorderStyle = System.Windows.Forms.TableLayoutPanelCellBorderStyle.Single;
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 70F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel1.Controls.Add(this.labelSidebord, 1, 4);
            this.tableLayoutPanel1.Controls.Add(this.label27, 0, 4);
            this.tableLayoutPanel1.Controls.Add(this.labelDeckCommand, 1, 3);
            this.tableLayoutPanel1.Controls.Add(this.label25, 0, 3);
            this.tableLayoutPanel1.Controls.Add(this.labelDeckSpell, 1, 2);
            this.tableLayoutPanel1.Controls.Add(this.label23, 0, 2);
            this.tableLayoutPanel1.Controls.Add(this.labelDeckChar, 1, 1);
            this.tableLayoutPanel1.Controls.Add(this.label21, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.labelDeckAll, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.label19, 0, 0);
            this.tableLayoutPanel1.Location = new System.Drawing.Point(623, 9);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 5;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(114, 151);
            this.tableLayoutPanel1.TabIndex = 6;
            // 
            // labelSidebord
            // 
            this.labelSidebord.AutoSize = true;
            this.labelSidebord.BackColor = System.Drawing.Color.White;
            this.labelSidebord.Dock = System.Windows.Forms.DockStyle.Fill;
            this.labelSidebord.Location = new System.Drawing.Point(79, 121);
            this.labelSidebord.Margin = new System.Windows.Forms.Padding(0);
            this.labelSidebord.Name = "labelSidebord";
            this.labelSidebord.Size = new System.Drawing.Size(34, 29);
            this.labelSidebord.TabIndex = 9;
            this.labelSidebord.Text = "0";
            this.labelSidebord.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label27
            // 
            this.label27.AutoSize = true;
            this.label27.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label27.Location = new System.Drawing.Point(4, 121);
            this.label27.Name = "label27";
            this.label27.Size = new System.Drawing.Size(71, 29);
            this.label27.TabIndex = 8;
            this.label27.Text = "サイドボード";
            this.label27.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // labelDeckCommand
            // 
            this.labelDeckCommand.AutoSize = true;
            this.labelDeckCommand.BackColor = System.Drawing.Color.White;
            this.labelDeckCommand.Dock = System.Windows.Forms.DockStyle.Fill;
            this.labelDeckCommand.Location = new System.Drawing.Point(79, 91);
            this.labelDeckCommand.Margin = new System.Windows.Forms.Padding(0);
            this.labelDeckCommand.Name = "labelDeckCommand";
            this.labelDeckCommand.Size = new System.Drawing.Size(34, 29);
            this.labelDeckCommand.TabIndex = 7;
            this.labelDeckCommand.Text = "0";
            this.labelDeckCommand.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label25
            // 
            this.label25.AutoSize = true;
            this.label25.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label25.Location = new System.Drawing.Point(4, 91);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(71, 29);
            this.label25.TabIndex = 6;
            this.label25.Text = "Command";
            this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // labelDeckSpell
            // 
            this.labelDeckSpell.AutoSize = true;
            this.labelDeckSpell.BackColor = System.Drawing.Color.White;
            this.labelDeckSpell.Dock = System.Windows.Forms.DockStyle.Fill;
            this.labelDeckSpell.Location = new System.Drawing.Point(79, 61);
            this.labelDeckSpell.Margin = new System.Windows.Forms.Padding(0);
            this.labelDeckSpell.Name = "labelDeckSpell";
            this.labelDeckSpell.Size = new System.Drawing.Size(34, 29);
            this.labelDeckSpell.TabIndex = 5;
            this.labelDeckSpell.Text = "0";
            this.labelDeckSpell.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label23
            // 
            this.label23.AutoSize = true;
            this.label23.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label23.Location = new System.Drawing.Point(4, 61);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(71, 29);
            this.label23.TabIndex = 4;
            this.label23.Text = "Spell";
            this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // labelDeckChar
            // 
            this.labelDeckChar.AutoSize = true;
            this.labelDeckChar.BackColor = System.Drawing.Color.White;
            this.labelDeckChar.Dock = System.Windows.Forms.DockStyle.Fill;
            this.labelDeckChar.Location = new System.Drawing.Point(79, 31);
            this.labelDeckChar.Margin = new System.Windows.Forms.Padding(0);
            this.labelDeckChar.Name = "labelDeckChar";
            this.labelDeckChar.Size = new System.Drawing.Size(34, 29);
            this.labelDeckChar.TabIndex = 3;
            this.labelDeckChar.Text = "0";
            this.labelDeckChar.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label21.Location = new System.Drawing.Point(4, 31);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(71, 29);
            this.label21.TabIndex = 2;
            this.label21.Text = "Character";
            this.label21.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // labelDeckAll
            // 
            this.labelDeckAll.AutoSize = true;
            this.labelDeckAll.BackColor = System.Drawing.Color.White;
            this.labelDeckAll.Dock = System.Windows.Forms.DockStyle.Fill;
            this.labelDeckAll.Location = new System.Drawing.Point(79, 1);
            this.labelDeckAll.Margin = new System.Windows.Forms.Padding(0);
            this.labelDeckAll.Name = "labelDeckAll";
            this.labelDeckAll.Size = new System.Drawing.Size(34, 29);
            this.labelDeckAll.TabIndex = 1;
            this.labelDeckAll.Text = "0";
            this.labelDeckAll.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label19.Location = new System.Drawing.Point(4, 1);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(71, 29);
            this.label19.TabIndex = 0;
            this.label19.Text = "デッキ総枚数";
            this.label19.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // button12
            // 
            this.button12.Location = new System.Drawing.Point(371, 139);
            this.button12.Name = "button12";
            this.button12.Size = new System.Drawing.Size(70, 22);
            this.button12.TabIndex = 5;
            this.button12.Text = "リセット";
            this.button12.UseVisualStyleBackColor = true;
            this.button12.Click += new System.EventHandler(this.button12_Click);
            // 
            // buttonShow
            // 
            this.buttonShow.Location = new System.Drawing.Point(268, 139);
            this.buttonShow.Name = "buttonShow";
            this.buttonShow.Size = new System.Drawing.Size(97, 22);
            this.buttonShow.TabIndex = 4;
            this.buttonShow.Text = "表示";
            this.buttonShow.UseVisualStyleBackColor = true;
            this.buttonShow.Click += new System.EventHandler(this.buttonShow_Click);
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.comboBoxToughnessWhere);
            this.groupBox3.Controls.Add(this.numericUpDownToughness);
            this.groupBox3.Controls.Add(this.label17);
            this.groupBox3.Controls.Add(this.comboBoxAttackWhere);
            this.groupBox3.Controls.Add(this.numericUpDownAttack);
            this.groupBox3.Controls.Add(this.label16);
            this.groupBox3.Controls.Add(this.comboBoxCostWhere);
            this.groupBox3.Controls.Add(this.numericUpDownCost);
            this.groupBox3.Controls.Add(this.label15);
            this.groupBox3.Controls.Add(this.comboBoxNodeWhere);
            this.groupBox3.Controls.Add(this.numericUpDownNode);
            this.groupBox3.Controls.Add(this.label14);
            this.groupBox3.Location = new System.Drawing.Point(268, 3);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(173, 132);
            this.groupBox3.TabIndex = 3;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "数値";
            // 
            // comboBoxToughnessWhere
            // 
            this.comboBoxToughnessWhere.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxToughnessWhere.FormattingEnabled = true;
            this.comboBoxToughnessWhere.Items.AddRange(new object[] {
            "",
            "に等しい",
            "以上",
            "以下"});
            this.comboBoxToughnessWhere.Location = new System.Drawing.Point(94, 103);
            this.comboBoxToughnessWhere.Name = "comboBoxToughnessWhere";
            this.comboBoxToughnessWhere.Size = new System.Drawing.Size(68, 20);
            this.comboBoxToughnessWhere.TabIndex = 30;
            // 
            // numericUpDownToughness
            // 
            this.numericUpDownToughness.Location = new System.Drawing.Point(52, 104);
            this.numericUpDownToughness.Name = "numericUpDownToughness";
            this.numericUpDownToughness.Size = new System.Drawing.Size(36, 19);
            this.numericUpDownToughness.TabIndex = 29;
            this.numericUpDownToughness.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numericUpDownToughness.ValueChanged += new System.EventHandler(this.numericUpDownToughness_ValueChanged);
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(14, 106);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(29, 12);
            this.label17.TabIndex = 28;
            this.label17.Text = "耐久";
            // 
            // comboBoxAttackWhere
            // 
            this.comboBoxAttackWhere.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxAttackWhere.FormattingEnabled = true;
            this.comboBoxAttackWhere.Items.AddRange(new object[] {
            "",
            "に等しい",
            "以上",
            "以下"});
            this.comboBoxAttackWhere.Location = new System.Drawing.Point(94, 74);
            this.comboBoxAttackWhere.Name = "comboBoxAttackWhere";
            this.comboBoxAttackWhere.Size = new System.Drawing.Size(68, 20);
            this.comboBoxAttackWhere.TabIndex = 27;
            // 
            // numericUpDownAttack
            // 
            this.numericUpDownAttack.Location = new System.Drawing.Point(52, 75);
            this.numericUpDownAttack.Name = "numericUpDownAttack";
            this.numericUpDownAttack.Size = new System.Drawing.Size(36, 19);
            this.numericUpDownAttack.TabIndex = 26;
            this.numericUpDownAttack.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numericUpDownAttack.ValueChanged += new System.EventHandler(this.numericUpDownAttack_ValueChanged);
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(14, 77);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(29, 12);
            this.label16.TabIndex = 25;
            this.label16.Text = "攻撃";
            // 
            // comboBoxCostWhere
            // 
            this.comboBoxCostWhere.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxCostWhere.FormattingEnabled = true;
            this.comboBoxCostWhere.Items.AddRange(new object[] {
            "",
            "に等しい",
            "以上",
            "以下"});
            this.comboBoxCostWhere.Location = new System.Drawing.Point(94, 46);
            this.comboBoxCostWhere.Name = "comboBoxCostWhere";
            this.comboBoxCostWhere.Size = new System.Drawing.Size(68, 20);
            this.comboBoxCostWhere.TabIndex = 24;
            // 
            // numericUpDownCost
            // 
            this.numericUpDownCost.Location = new System.Drawing.Point(52, 47);
            this.numericUpDownCost.Name = "numericUpDownCost";
            this.numericUpDownCost.Size = new System.Drawing.Size(36, 19);
            this.numericUpDownCost.TabIndex = 23;
            this.numericUpDownCost.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numericUpDownCost.ValueChanged += new System.EventHandler(this.numericUpDownCost_ValueChanged);
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(14, 49);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(30, 12);
            this.label15.TabIndex = 22;
            this.label15.Text = "コスト";
            // 
            // comboBoxNodeWhere
            // 
            this.comboBoxNodeWhere.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxNodeWhere.FormattingEnabled = true;
            this.comboBoxNodeWhere.Items.AddRange(new object[] {
            "",
            "に等しい",
            "以上",
            "以下"});
            this.comboBoxNodeWhere.Location = new System.Drawing.Point(94, 18);
            this.comboBoxNodeWhere.Name = "comboBoxNodeWhere";
            this.comboBoxNodeWhere.Size = new System.Drawing.Size(68, 20);
            this.comboBoxNodeWhere.TabIndex = 21;
            // 
            // numericUpDownNode
            // 
            this.numericUpDownNode.Location = new System.Drawing.Point(52, 19);
            this.numericUpDownNode.Name = "numericUpDownNode";
            this.numericUpDownNode.Size = new System.Drawing.Size(36, 19);
            this.numericUpDownNode.TabIndex = 15;
            this.numericUpDownNode.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numericUpDownNode.ValueChanged += new System.EventHandler(this.numericUpDownNode_ValueChanged);
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(14, 21);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(32, 12);
            this.label14.TabIndex = 14;
            this.label14.Text = "ノード";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.comboBoxTime);
            this.groupBox2.Controls.Add(this.label13);
            this.groupBox2.Controls.Add(this.comboBoxRange);
            this.groupBox2.Controls.Add(this.label11);
            this.groupBox2.Controls.Add(this.comboBoxSkill);
            this.groupBox2.Controls.Add(this.label10);
            this.groupBox2.Controls.Add(this.comboBoxBattleSkill);
            this.groupBox2.Controls.Add(this.label9);
            this.groupBox2.Controls.Add(this.comboBoxClass);
            this.groupBox2.Controls.Add(this.label8);
            this.groupBox2.Location = new System.Drawing.Point(447, 3);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(167, 158);
            this.groupBox2.TabIndex = 2;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "能力";
            // 
            // comboBoxTime
            // 
            this.comboBoxTime.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxTime.FormattingEnabled = true;
            this.comboBoxTime.Items.AddRange(new object[] {
            "",
            "瞬間",
            "持続",
            "装備",
            "呪符",
            "世界呪符",
            "その他"});
            this.comboBoxTime.Location = new System.Drawing.Point(62, 132);
            this.comboBoxTime.Name = "comboBoxTime";
            this.comboBoxTime.Size = new System.Drawing.Size(92, 20);
            this.comboBoxTime.TabIndex = 20;
            this.comboBoxTime.KeyDown += new System.Windows.Forms.KeyEventHandler(this.textBoxNo_KeyDown);
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(27, 135);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(29, 12);
            this.label13.TabIndex = 19;
            this.label13.Text = "期間";
            // 
            // comboBoxRange
            // 
            this.comboBoxRange.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxRange.FormattingEnabled = true;
            this.comboBoxRange.Items.AddRange(new object[] {
            "",
            "目標",
            "対象",
            "星",
            "複数",
            "無し"});
            this.comboBoxRange.Location = new System.Drawing.Point(62, 103);
            this.comboBoxRange.Name = "comboBoxRange";
            this.comboBoxRange.Size = new System.Drawing.Size(92, 20);
            this.comboBoxRange.TabIndex = 18;
            this.comboBoxRange.KeyDown += new System.Windows.Forms.KeyEventHandler(this.textBoxNo_KeyDown);
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(27, 106);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(29, 12);
            this.label11.TabIndex = 17;
            this.label11.Text = "範囲";
            // 
            // comboBoxSkill
            // 
            this.comboBoxSkill.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxSkill.FormattingEnabled = true;
            this.comboBoxSkill.Items.AddRange(new object[] {
            "",
            "装備",
            "呪符",
            "装備／場",
            "幻想生物",
            "世界呪符",
            "壱符",
            "弐符",
            "Union",
            "神器",
            "ターン１枚制限",
            "自分ターン制限",
            "相手ターン制限",
            "デッキ１枚制限",
            "抵抗"});
            this.comboBoxSkill.Location = new System.Drawing.Point(62, 18);
            this.comboBoxSkill.Name = "comboBoxSkill";
            this.comboBoxSkill.Size = new System.Drawing.Size(92, 20);
            this.comboBoxSkill.TabIndex = 16;
            this.comboBoxSkill.KeyDown += new System.Windows.Forms.KeyEventHandler(this.textBoxNo_KeyDown);
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(6, 21);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(53, 12);
            this.label10.TabIndex = 15;
            this.label10.Text = "特殊効果";
            // 
            // comboBoxBattleSkill
            // 
            this.comboBoxBattleSkill.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxBattleSkill.FormattingEnabled = true;
            this.comboBoxBattleSkill.Items.AddRange(new object[] {
            "",
            "速攻",
            "奇襲",
            "先制",
            "貫通",
            "隠密",
            "耐性",
            "人形",
            "伝説",
            "マナチャージ",
            "警戒",
            "即死",
            "変身",
            "加護"});
            this.comboBoxBattleSkill.Location = new System.Drawing.Point(62, 45);
            this.comboBoxBattleSkill.Name = "comboBoxBattleSkill";
            this.comboBoxBattleSkill.Size = new System.Drawing.Size(92, 20);
            this.comboBoxBattleSkill.TabIndex = 14;
            this.comboBoxBattleSkill.KeyDown += new System.Windows.Forms.KeyEventHandler(this.textBoxNo_KeyDown);
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(27, 48);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(29, 12);
            this.label9.TabIndex = 13;
            this.label9.Text = "戦術";
            // 
            // comboBoxClass
            // 
            this.comboBoxClass.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxClass.FormattingEnabled = true;
            this.comboBoxClass.Items.AddRange(new object[] {
            "",
            "人間",
            "妖怪",
            "妖精",
            "魔法使い",
            "河童",
            "吸血鬼",
            "魔界人",
            "幽霊",
            "天狗",
            "死神",
            "閻魔",
            "神",
            "獣",
            "鬼",
            "天人",
            "龍",
            "仙人"});
            this.comboBoxClass.Location = new System.Drawing.Point(62, 74);
            this.comboBoxClass.Name = "comboBoxClass";
            this.comboBoxClass.Size = new System.Drawing.Size(92, 20);
            this.comboBoxClass.TabIndex = 12;
            this.comboBoxClass.KeyDown += new System.Windows.Forms.KeyEventHandler(this.textBoxNo_KeyDown);
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(27, 77);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(29, 12);
            this.label8.TabIndex = 11;
            this.label8.Text = "種族";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.label12);
            this.groupBox1.Controls.Add(this.comboBoxCardType);
            this.groupBox1.Controls.Add(this.comboBoxCardSet);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.textBoxNo);
            this.groupBox1.Controls.Add(this.comboBoxCharacter);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.textBoxText);
            this.groupBox1.Location = new System.Drawing.Point(3, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(259, 158);
            this.groupBox1.TabIndex = 1;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "名称";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(32, 135);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(29, 12);
            this.label12.TabIndex = 12;
            this.label12.Text = "種類";
            // 
            // comboBoxCardType
            // 
            this.comboBoxCardType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxCardType.FormattingEnabled = true;
            this.comboBoxCardType.Items.AddRange(new object[] {
            "",
            "Character",
            "Spell",
            "Command"});
            this.comboBoxCardType.Location = new System.Drawing.Point(67, 132);
            this.comboBoxCardType.Name = "comboBoxCardType";
            this.comboBoxCardType.Size = new System.Drawing.Size(84, 20);
            this.comboBoxCardType.TabIndex = 11;
            this.comboBoxCardType.KeyDown += new System.Windows.Forms.KeyEventHandler(this.textBoxNo_KeyDown);
            // 
            // comboBoxCardSet
            // 
            this.comboBoxCardSet.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxCardSet.Enabled = false;
            this.comboBoxCardSet.FormattingEnabled = true;
            this.comboBoxCardSet.Items.AddRange(new object[] {
            "",
            "基本セット（第１弾）",
            "紅魔の脾睨（第２弾）",
            "洩矢の王国（第３弾）",
            "幻想の四季（第４弾）",
            "神霊の劫火（第５弾）",
            "悠久の月明（第６弾）",
            "魔界の幻船（第７弾）",
            "死霊の復活（第８弾）",
            "天空の覇者（第９弾）",
            "霊峰の魔獣（第10弾）",
            "Starlight Glory",
            "Special Collection Vol.1",
            "Special Collection Vol.2",
            "Special Collection Vol.3",
            "Special Collection Vol.4",
            "Special Collection Vol.5",
            "Special Collection Vol.6",
            "Special Collection Vol.7",
            "Special Collection Vol.8",
            "Special Collection Vol.9",
            "Special Collection Vol.10",
            "スターターデッキ 地",
            "スターターデッキ 星",
            "Based Starter",
            "Revision Package",
            "プロモーションカード"});
            this.comboBoxCardSet.Location = new System.Drawing.Point(67, 103);
            this.comboBoxCardSet.Name = "comboBoxCardSet";
            this.comboBoxCardSet.Size = new System.Drawing.Size(186, 20);
            this.comboBoxCardSet.TabIndex = 10;
            this.comboBoxCardSet.KeyDown += new System.Windows.Forms.KeyEventHandler(this.textBoxNo_KeyDown);
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(9, 106);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(58, 12);
            this.label5.TabIndex = 9;
            this.label5.Text = "カードセット";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(45, 21);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(21, 12);
            this.label6.TabIndex = 8;
            this.label6.Text = "No.";
            // 
            // textBoxNo
            // 
            this.textBoxNo.Location = new System.Drawing.Point(67, 18);
            this.textBoxNo.Name = "textBoxNo";
            this.textBoxNo.Size = new System.Drawing.Size(34, 19);
            this.textBoxNo.TabIndex = 7;
            this.textBoxNo.KeyDown += new System.Windows.Forms.KeyEventHandler(this.textBoxNo_KeyDown);
            // 
            // comboBoxCharacter
            // 
            this.comboBoxCharacter.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxCharacter.FormattingEnabled = true;
            this.comboBoxCharacter.Items.AddRange(new object[] {
            "",
            "博麗 霊夢",
            "霧雨 魔理沙",
            "ルーミア",
            "チルノ",
            "紅 美鈴",
            "パチュリー・ノーレッジ",
            "十六夜 咲夜",
            "レミリア・スカーレット",
            "フランドール・スカーレット",
            "レティ・ホワイトロック",
            "橙",
            "アリス・マーガトロイド",
            "ルナサ・プリズムリバー",
            "リリカ・プリズムリバー",
            "メルラン・プリズムリバー",
            "プリズムリバー",
            "魂魄 妖夢",
            "西行寺 幽々子",
            "八雲 藍",
            "八雲 紫",
            "リグル・ナイトバグ",
            "ミスティア・ローレライ",
            "上白沢 慧音",
            "上白沢 慧音（白沢）",
            "因幡 てゐ",
            "鈴仙・優曇華院・イナバ",
            "八意 永琳",
            "蓬莱山 輝夜",
            "藤原 妹紅",
            "伊吹 萃香",
            "射命丸 文",
            "メディスン・メランコリー",
            "風見 幽香",
            "小野塚 小町",
            "四季映姫・ヤマザナドゥ",
            "秋 静葉",
            "秋 穣子",
            "鍵山 雛",
            "河城 にとり",
            "犬走 椛",
            "東風谷 早苗",
            "八坂 神奈子",
            "洩矢 諏訪子",
            "キスメ",
            "黒谷 ヤマメ",
            "水橋 パルスィ",
            "星熊 勇儀",
            "黒猫",
            "火焔猫 燐",
            "霊烏路 空",
            "古明地 さとり",
            "古明地 こいし",
            "永江 衣玖",
            "比那名居 天子",
            "大ナマズ",
            "ナズーリン",
            "多々良 小傘",
            "雲居 一輪",
            "村紗 水蜜",
            "寅丸 星",
            "聖 白蓮",
            "封獣 ぬえ",
            "姫海棠 はたて",
            "幽谷 響子",
            "宮古 芳香",
            "霍 青娥",
            "蘇我 屠自古",
            "物部 布都",
            "豊聡耳 神子",
            "二ッ岩 マミゾウ",
            "ルナチャイルド",
            "スターサファイア",
            "サニーミルク",
            "魅魔"});
            this.comboBoxCharacter.Location = new System.Drawing.Point(67, 74);
            this.comboBoxCharacter.Name = "comboBoxCharacter";
            this.comboBoxCharacter.Size = new System.Drawing.Size(186, 20);
            this.comboBoxCharacter.TabIndex = 6;
            this.comboBoxCharacter.KeyDown += new System.Windows.Forms.KeyEventHandler(this.textBoxNo_KeyDown);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(9, 77);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(57, 12);
            this.label4.TabIndex = 3;
            this.label4.Text = "キャラクター";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(21, 49);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(41, 12);
            this.label3.TabIndex = 1;
            this.label3.Text = "文字列";
            // 
            // textBoxText
            // 
            this.textBoxText.Location = new System.Drawing.Point(67, 46);
            this.textBoxText.Name = "textBoxText";
            this.textBoxText.Size = new System.Drawing.Size(186, 19);
            this.textBoxText.TabIndex = 0;
            this.textBoxText.KeyDown += new System.Windows.Forms.KeyEventHandler(this.textBoxNo_KeyDown);
            // 
            // listViewCards
            // 
            this.listViewCards.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader4,
            this.columnHeader5});
            this.listViewCards.FullRowSelect = true;
            this.listViewCards.GridLines = true;
            this.listViewCards.Location = new System.Drawing.Point(3, 26);
            this.listViewCards.Name = "listViewCards";
            this.listViewCards.Size = new System.Drawing.Size(342, 456);
            this.listViewCards.TabIndex = 4;
            this.listViewCards.UseCompatibleStateImageBehavior = false;
            this.listViewCards.View = System.Windows.Forms.View.Details;
            this.listViewCards.SelectedIndexChanged += new System.EventHandler(this.listViewDeck_SelectedIndexChanged);
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "No";
            this.columnHeader1.Width = 32;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "カード名";
            this.columnHeader2.Width = 137;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "N";
            this.columnHeader3.Width = 24;
            // 
            // columnHeader4
            // 
            this.columnHeader4.Text = "C";
            this.columnHeader4.Width = 23;
            // 
            // columnHeader5
            // 
            this.columnHeader5.Text = "Skill";
            this.columnHeader5.Width = 96;
            // 
            // buttonAddOne
            // 
            this.buttonAddOne.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.buttonAddOne.Location = new System.Drawing.Point(365, 308);
            this.buttonAddOne.Name = "buttonAddOne";
            this.buttonAddOne.Size = new System.Drawing.Size(20, 42);
            this.buttonAddOne.TabIndex = 9;
            this.buttonAddOne.Text = ">";
            this.buttonAddOne.UseVisualStyleBackColor = true;
            this.buttonAddOne.Click += new System.EventHandler(this.buttonAddOne_Click);
            // 
            // buttonAddAll
            // 
            this.buttonAddAll.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.buttonAddAll.Location = new System.Drawing.Point(365, 356);
            this.buttonAddAll.Name = "buttonAddAll";
            this.buttonAddAll.Size = new System.Drawing.Size(20, 56);
            this.buttonAddAll.TabIndex = 10;
            this.buttonAddAll.Text = ">>>";
            this.buttonAddAll.UseVisualStyleBackColor = true;
            this.buttonAddAll.Click += new System.EventHandler(this.buttonAddOne_Click);
            // 
            // buttonRemoveAll
            // 
            this.buttonRemoveAll.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.buttonRemoveAll.Location = new System.Drawing.Point(366, 485);
            this.buttonRemoveAll.Name = "buttonRemoveAll";
            this.buttonRemoveAll.Size = new System.Drawing.Size(20, 56);
            this.buttonRemoveAll.TabIndex = 12;
            this.buttonRemoveAll.Text = "<<<";
            this.buttonRemoveAll.UseVisualStyleBackColor = true;
            this.buttonRemoveAll.Click += new System.EventHandler(this.buttonRemoveOne_Click);
            // 
            // buttonRemoveOne
            // 
            this.buttonRemoveOne.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.buttonRemoveOne.Location = new System.Drawing.Point(366, 547);
            this.buttonRemoveOne.Name = "buttonRemoveOne";
            this.buttonRemoveOne.Size = new System.Drawing.Size(20, 42);
            this.buttonRemoveOne.TabIndex = 11;
            this.buttonRemoveOne.Text = "<";
            this.buttonRemoveOne.UseVisualStyleBackColor = true;
            this.buttonRemoveOne.Click += new System.EventHandler(this.buttonRemoveOne_Click);
            // 
            // buttonDeckTrunOne
            // 
            this.buttonDeckTrunOne.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.buttonDeckTrunOne.Location = new System.Drawing.Point(578, 200);
            this.buttonDeckTrunOne.Name = "buttonDeckTrunOne";
            this.buttonDeckTrunOne.Size = new System.Drawing.Size(77, 20);
            this.buttonDeckTrunOne.TabIndex = 15;
            this.buttonDeckTrunOne.Text = "<サイドへ移動";
            this.buttonDeckTrunOne.UseVisualStyleBackColor = true;
            this.buttonDeckTrunOne.Click += new System.EventHandler(this.buttonDeckTrunOne_Click);
            // 
            // buttonDeckTurnAll
            // 
            this.buttonDeckTurnAll.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.buttonDeckTurnAll.Location = new System.Drawing.Point(659, 200);
            this.buttonDeckTurnAll.Name = "buttonDeckTurnAll";
            this.buttonDeckTurnAll.Size = new System.Drawing.Size(82, 20);
            this.buttonDeckTurnAll.TabIndex = 17;
            this.buttonDeckTurnAll.Text = "<<<全てサイドへ";
            this.buttonDeckTurnAll.UseVisualStyleBackColor = true;
            this.buttonDeckTurnAll.Click += new System.EventHandler(this.buttonDeckTrunOne_Click);
            // 
            // openFileDialogDeck
            // 
            this.openFileDialogDeck.DefaultExt = "txt";
            this.openFileDialogDeck.Filter = "デッキファイル|*.txt|すべてのファイル|*.*";
            // 
            // saveFileDialogDeck
            // 
            this.saveFileDialogDeck.DefaultExt = "txt";
            this.saveFileDialogDeck.Filter = "デッキファイル|*.txt|すべてのファイル|*.*";
            this.saveFileDialogDeck.FileOk += new System.ComponentModel.CancelEventHandler(this.saveFileDialogDeck_FileOk);
            // 
            // tabControlRight
            // 
            this.tabControlRight.Controls.Add(this.tabPage1);
            this.tabControlRight.Controls.Add(this.tabPage2);
            this.tabControlRight.Location = new System.Drawing.Point(392, 202);
            this.tabControlRight.Name = "tabControlRight";
            this.tabControlRight.SelectedIndex = 0;
            this.tabControlRight.Size = new System.Drawing.Size(356, 507);
            this.tabControlRight.TabIndex = 26;
            this.tabControlRight.SelectedIndexChanged += new System.EventHandler(this.tabControlRight_SelectedIndexChanged);
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.listViewDeck);
            this.tabPage1.Location = new System.Drawing.Point(4, 21);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(348, 482);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "デッキ";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // listViewDeck
            // 
            this.listViewDeck.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader16,
            this.columnHeader6,
            this.columnHeader7,
            this.columnHeader8,
            this.columnHeader9,
            this.columnHeader10});
            this.listViewDeck.FullRowSelect = true;
            this.listViewDeck.GridLines = true;
            this.listViewDeck.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.listViewDeck.HideSelection = false;
            this.listViewDeck.LabelEdit = true;
            this.listViewDeck.Location = new System.Drawing.Point(0, 26);
            this.listViewDeck.Name = "listViewDeck";
            this.listViewDeck.Size = new System.Drawing.Size(342, 454);
            this.listViewDeck.TabIndex = 20;
            this.listViewDeck.UseCompatibleStateImageBehavior = false;
            this.listViewDeck.View = System.Windows.Forms.View.Details;
            this.listViewDeck.ItemActivate += new System.EventHandler(this.listViewDeck_ItemActivate);
            this.listViewDeck.AfterLabelEdit += new System.Windows.Forms.LabelEditEventHandler(this.listViewDeck_AfterLabelEdit);
            this.listViewDeck.SelectedIndexChanged += new System.EventHandler(this.listViewDeck_SelectedIndexChanged);
            this.listViewDeck.ItemSelectionChanged += new System.Windows.Forms.ListViewItemSelectionChangedEventHandler(this.listViewDeck_ItemSelectionChanged);
            // 
            // columnHeader16
            // 
            this.columnHeader16.Text = "枚";
            this.columnHeader16.Width = 25;
            // 
            // columnHeader6
            // 
            this.columnHeader6.Text = "No";
            this.columnHeader6.Width = 32;
            // 
            // columnHeader7
            // 
            this.columnHeader7.Text = "カード名";
            this.columnHeader7.Width = 150;
            // 
            // columnHeader8
            // 
            this.columnHeader8.Text = "N";
            this.columnHeader8.Width = 24;
            // 
            // columnHeader9
            // 
            this.columnHeader9.Text = "C";
            this.columnHeader9.Width = 23;
            // 
            // columnHeader10
            // 
            this.columnHeader10.Text = "Skill";
            this.columnHeader10.Width = 72;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.listViewSidebord);
            this.tabPage2.Location = new System.Drawing.Point(4, 21);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(348, 482);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "サイドボード";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // listViewSidebord
            // 
            this.listViewSidebord.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader18,
            this.columnHeader19,
            this.columnHeader20,
            this.columnHeader21,
            this.columnHeader22,
            this.columnHeader23});
            this.listViewSidebord.FullRowSelect = true;
            this.listViewSidebord.GridLines = true;
            this.listViewSidebord.Location = new System.Drawing.Point(0, 26);
            this.listViewSidebord.Name = "listViewSidebord";
            this.listViewSidebord.Size = new System.Drawing.Size(348, 452);
            this.listViewSidebord.TabIndex = 21;
            this.listViewSidebord.UseCompatibleStateImageBehavior = false;
            this.listViewSidebord.View = System.Windows.Forms.View.Details;
            this.listViewSidebord.SelectedIndexChanged += new System.EventHandler(this.listViewDeck_SelectedIndexChanged);
            // 
            // columnHeader18
            // 
            this.columnHeader18.Text = "枚";
            this.columnHeader18.Width = 25;
            // 
            // columnHeader19
            // 
            this.columnHeader19.Text = "No";
            this.columnHeader19.Width = 32;
            // 
            // columnHeader20
            // 
            this.columnHeader20.Text = "カード名";
            this.columnHeader20.Width = 154;
            // 
            // columnHeader21
            // 
            this.columnHeader21.Text = "N";
            this.columnHeader21.Width = 24;
            // 
            // columnHeader22
            // 
            this.columnHeader22.Text = "C";
            this.columnHeader22.Width = 23;
            // 
            // columnHeader23
            // 
            this.columnHeader23.Text = "Skill";
            this.columnHeader23.Width = 76;
            // 
            // columnHeader11
            // 
            this.columnHeader11.Text = "枚";
            this.columnHeader11.Width = 25;
            // 
            // columnHeader12
            // 
            this.columnHeader12.Text = "No";
            this.columnHeader12.Width = 32;
            // 
            // columnHeader13
            // 
            this.columnHeader13.Text = "カード名";
            this.columnHeader13.Width = 161;
            // 
            // columnHeader14
            // 
            this.columnHeader14.Text = "N";
            this.columnHeader14.Width = 24;
            // 
            // columnHeader15
            // 
            this.columnHeader15.Text = "C";
            this.columnHeader15.Width = 23;
            // 
            // columnHeader17
            // 
            this.columnHeader17.Text = "Skill";
            this.columnHeader17.Width = 91;
            // 
            // tabControlLeft
            // 
            this.tabControlLeft.Controls.Add(this.tabPage3);
            this.tabControlLeft.Controls.Add(this.tabPage4);
            this.tabControlLeft.Location = new System.Drawing.Point(3, 202);
            this.tabControlLeft.Name = "tabControlLeft";
            this.tabControlLeft.SelectedIndex = 0;
            this.tabControlLeft.Size = new System.Drawing.Size(356, 507);
            this.tabControlLeft.TabIndex = 27;
            this.tabControlLeft.SelectedIndexChanged += new System.EventHandler(this.tabControlLeft_SelectedIndexChanged);
            // 
            // tabPage3
            // 
            this.tabPage3.Controls.Add(this.listViewCards);
            this.tabPage3.Location = new System.Drawing.Point(4, 21);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage3.Size = new System.Drawing.Size(348, 482);
            this.tabPage3.TabIndex = 0;
            this.tabPage3.Text = "カード一覧";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // tabPage4
            // 
            this.tabPage4.Controls.Add(this.listViewFavorite);
            this.tabPage4.Location = new System.Drawing.Point(4, 21);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage4.Size = new System.Drawing.Size(348, 482);
            this.tabPage4.TabIndex = 1;
            this.tabPage4.Text = "お気に入り";
            this.tabPage4.UseVisualStyleBackColor = true;
            // 
            // listViewFavorite
            // 
            this.listViewFavorite.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader29,
            this.columnHeader30,
            this.columnHeader31,
            this.columnHeader32,
            this.columnHeader33});
            this.listViewFavorite.FullRowSelect = true;
            this.listViewFavorite.GridLines = true;
            this.listViewFavorite.Location = new System.Drawing.Point(3, 26);
            this.listViewFavorite.Name = "listViewFavorite";
            this.listViewFavorite.Size = new System.Drawing.Size(342, 453);
            this.listViewFavorite.TabIndex = 5;
            this.listViewFavorite.UseCompatibleStateImageBehavior = false;
            this.listViewFavorite.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader29
            // 
            this.columnHeader29.Text = "No";
            this.columnHeader29.Width = 32;
            // 
            // columnHeader30
            // 
            this.columnHeader30.Text = "カード名";
            this.columnHeader30.Width = 137;
            // 
            // columnHeader31
            // 
            this.columnHeader31.Text = "N";
            this.columnHeader31.Width = 24;
            // 
            // columnHeader32
            // 
            this.columnHeader32.Text = "C";
            this.columnHeader32.Width = 23;
            // 
            // columnHeader33
            // 
            this.columnHeader33.Text = "Skill";
            this.columnHeader33.Width = 96;
            // 
            // columnHeader24
            // 
            this.columnHeader24.Text = "No";
            this.columnHeader24.Width = 32;
            // 
            // columnHeader25
            // 
            this.columnHeader25.Text = "カード名";
            this.columnHeader25.Width = 137;
            // 
            // columnHeader26
            // 
            this.columnHeader26.Text = "N";
            this.columnHeader26.Width = 24;
            // 
            // columnHeader27
            // 
            this.columnHeader27.Text = "C";
            this.columnHeader27.Width = 23;
            // 
            // columnHeader28
            // 
            this.columnHeader28.Text = "Skill";
            this.columnHeader28.Width = 96;
            // 
            // buttonFavTurn
            // 
            this.buttonFavTurn.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.buttonFavTurn.Location = new System.Drawing.Point(251, 200);
            this.buttonFavTurn.Name = "buttonFavTurn";
            this.buttonFavTurn.Size = new System.Drawing.Size(105, 20);
            this.buttonFavTurn.TabIndex = 28;
            this.buttonFavTurn.Text = "<<お気に入りに追加";
            this.buttonFavTurn.UseVisualStyleBackColor = true;
            this.buttonFavTurn.Click += new System.EventHandler(this.buttonFavTurn_Click);
            // 
            // panelCardInfo
            // 
            this.panelCardInfo.Ability = this.textBoxCardInfoAbility;
            this.panelCardInfo.Attack = this.labelCardInfoAttack;
            this.panelCardInfo.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panelCardInfo.CardId = this.labelCardInfoNo;
            this.panelCardInfo.CardImage = this.pictureCardInfoImage;
            this.panelCardInfo.CardName = this.labelCardInfoName;
            this.panelCardInfo.CardTypeName = this.labelCardInfoType;
            this.panelCardInfo.Controls.Add(this.labelCardInfoType);
            this.panelCardInfo.Controls.Add(this.labelCardInfoSkill);
            this.panelCardInfo.Controls.Add(this.labelCardInfoToughness);
            this.panelCardInfo.Controls.Add(this.labelCardInfoAttack);
            this.panelCardInfo.Controls.Add(this.label1);
            this.panelCardInfo.Controls.Add(this.textBoxCardInfoAbility);
            this.panelCardInfo.Controls.Add(this.labelCardInfoUpkeep);
            this.panelCardInfo.Controls.Add(this.labelCardInfoUpkeepL);
            this.panelCardInfo.Controls.Add(this.labelCardInfoUser);
            this.panelCardInfo.Controls.Add(this.labelUserOrClass);
            this.panelCardInfo.Controls.Add(this.labelCardInfoNo);
            this.panelCardInfo.Controls.Add(this.label2);
            this.panelCardInfo.Controls.Add(this.labelCardInfoCost);
            this.panelCardInfo.Controls.Add(this.labelCardInfoNode);
            this.panelCardInfo.Controls.Add(this.label7);
            this.panelCardInfo.Controls.Add(this.label18);
            this.panelCardInfo.Controls.Add(this.labelCardInfoGlaze);
            this.panelCardInfo.Controls.Add(this.labelCardInfoGlazeL);
            this.panelCardInfo.Controls.Add(this.labelCardInfoName);
            this.panelCardInfo.Controls.Add(this.pictureCardInfoImage);
            this.panelCardInfo.Cost = this.labelCardInfoCost;
            this.panelCardInfo.Flavor = this.labelCardInfoText;
            this.panelCardInfo.Glaze = this.labelCardInfoGlaze;
            this.panelCardInfo.GlazeLabel = this.labelCardInfoGlazeL;
            this.panelCardInfo.ImagePath = "./card/";
            this.panelCardInfo.Location = new System.Drawing.Point(6, 3);
            this.panelCardInfo.Name = "panelCardInfo";
            this.panelCardInfo.Node = this.labelCardInfoNode;
            this.panelCardInfo.Size = new System.Drawing.Size(207, 682);
            this.panelCardInfo.Skill = this.labelCardInfoSkill;
            this.panelCardInfo.TabIndex = 4;
            this.panelCardInfo.Toughness = this.labelCardInfoToughness;
            this.panelCardInfo.Upkeep = this.labelCardInfoUpkeep;
            this.panelCardInfo.UpkeepLabel = this.labelCardInfoUpkeepL;
            this.panelCardInfo.User = this.labelCardInfoUser;
            this.panelCardInfo.UserOrClass = this.labelUserOrClass;
            this.panelCardInfo.Visible = false;
            // 
            // textBoxCardInfoAbility
            // 
            this.textBoxCardInfoAbility.AcceptsReturn = true;
            this.textBoxCardInfoAbility.AcceptsTab = true;
            this.textBoxCardInfoAbility.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxCardInfoAbility.Controls.Add(this.labelCardInfoText);
            this.textBoxCardInfoAbility.Font = new System.Drawing.Font("ＭＳ ゴシック", 10F);
            this.textBoxCardInfoAbility.Location = new System.Drawing.Point(6, 413);
            this.textBoxCardInfoAbility.Multiline = true;
            this.textBoxCardInfoAbility.Name = "textBoxCardInfoAbility";
            this.textBoxCardInfoAbility.ReadOnly = true;
            this.textBoxCardInfoAbility.Size = new System.Drawing.Size(193, 262);
            this.textBoxCardInfoAbility.TabIndex = 18;
            this.textBoxCardInfoAbility.Text = "能力";
            // 
            // labelCardInfoText
            // 
            this.labelCardInfoText.BackColor = System.Drawing.Color.Transparent;
            this.labelCardInfoText.Font = new System.Drawing.Font("ＭＳ 明朝", 7F);
            this.labelCardInfoText.Location = new System.Drawing.Point(0, 220);
            this.labelCardInfoText.Name = "labelCardInfoText";
            this.labelCardInfoText.Size = new System.Drawing.Size(190, 38);
            this.labelCardInfoText.TabIndex = 17;
            this.labelCardInfoText.Text = "フレーバー";
            this.labelCardInfoText.TextAlign = System.Drawing.ContentAlignment.BottomLeft;
            // 
            // labelCardInfoAttack
            // 
            this.labelCardInfoAttack.BackColor = System.Drawing.SystemColors.Window;
            this.labelCardInfoAttack.Font = new System.Drawing.Font("MS UI Gothic", 13F);
            this.labelCardInfoAttack.Location = new System.Drawing.Point(117, 319);
            this.labelCardInfoAttack.Name = "labelCardInfoAttack";
            this.labelCardInfoAttack.Size = new System.Drawing.Size(34, 16);
            this.labelCardInfoAttack.TabIndex = 5;
            this.labelCardInfoAttack.Text = "4";
            this.labelCardInfoAttack.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // labelCardInfoNo
            // 
            this.labelCardInfoNo.AutoSize = true;
            this.labelCardInfoNo.BackColor = System.Drawing.SystemColors.Window;
            this.labelCardInfoNo.Font = new System.Drawing.Font("MS UI Gothic", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.labelCardInfoNo.Location = new System.Drawing.Point(27, 319);
            this.labelCardInfoNo.Name = "labelCardInfoNo";
            this.labelCardInfoNo.Size = new System.Drawing.Size(32, 16);
            this.labelCardInfoNo.TabIndex = 11;
            this.labelCardInfoNo.Text = "999";
            // 
            // pictureCardInfoImage
            // 
            this.pictureCardInfoImage.Location = new System.Drawing.Point(2, -1);
            this.pictureCardInfoImage.Name = "pictureCardInfoImage";
            this.pictureCardInfoImage.Size = new System.Drawing.Size(200, 291);
            this.pictureCardInfoImage.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.pictureCardInfoImage.TabIndex = 0;
            this.pictureCardInfoImage.TabStop = false;
            // 
            // labelCardInfoName
            // 
            this.labelCardInfoName.AutoEllipsis = true;
            this.labelCardInfoName.BackColor = System.Drawing.SystemColors.Window;
            this.labelCardInfoName.Font = new System.Drawing.Font("MS UI Gothic", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.labelCardInfoName.Location = new System.Drawing.Point(30, 293);
            this.labelCardInfoName.Name = "labelCardInfoName";
            this.labelCardInfoName.Size = new System.Drawing.Size(168, 18);
            this.labelCardInfoName.TabIndex = 1;
            this.labelCardInfoName.Text = "[Name]";
            this.labelCardInfoName.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // labelCardInfoType
            // 
            this.labelCardInfoType.BackColor = System.Drawing.SystemColors.Window;
            this.labelCardInfoType.Font = new System.Drawing.Font("MS UI Gothic", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.labelCardInfoType.Location = new System.Drawing.Point(-1, 293);
            this.labelCardInfoType.Name = "labelCardInfoType";
            this.labelCardInfoType.Size = new System.Drawing.Size(28, 18);
            this.labelCardInfoType.TabIndex = 22;
            this.labelCardInfoType.Text = "Command";
            this.labelCardInfoType.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // labelCardInfoSkill
            // 
            this.labelCardInfoSkill.AutoEllipsis = true;
            this.labelCardInfoSkill.BackColor = System.Drawing.SystemColors.Window;
            this.labelCardInfoSkill.Font = new System.Drawing.Font("MS UI Gothic", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.labelCardInfoSkill.Location = new System.Drawing.Point(6, 395);
            this.labelCardInfoSkill.Name = "labelCardInfoSkill";
            this.labelCardInfoSkill.Size = new System.Drawing.Size(191, 15);
            this.labelCardInfoSkill.TabIndex = 21;
            this.labelCardInfoSkill.Text = "先制";
            // 
            // labelCardInfoToughness
            // 
            this.labelCardInfoToughness.BackColor = System.Drawing.SystemColors.Window;
            this.labelCardInfoToughness.Font = new System.Drawing.Font("MS UI Gothic", 13F);
            this.labelCardInfoToughness.Location = new System.Drawing.Point(163, 319);
            this.labelCardInfoToughness.Name = "labelCardInfoToughness";
            this.labelCardInfoToughness.Size = new System.Drawing.Size(34, 16);
            this.labelCardInfoToughness.TabIndex = 19;
            this.labelCardInfoToughness.Text = "4";
            this.labelCardInfoToughness.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(152, 323);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(11, 12);
            this.label1.TabIndex = 20;
            this.label1.Text = "/";
            // 
            // labelCardInfoUpkeep
            // 
            this.labelCardInfoUpkeep.AutoSize = true;
            this.labelCardInfoUpkeep.BackColor = System.Drawing.SystemColors.Window;
            this.labelCardInfoUpkeep.Font = new System.Drawing.Font("MS UI Gothic", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.labelCardInfoUpkeep.ForeColor = System.Drawing.Color.Red;
            this.labelCardInfoUpkeep.Location = new System.Drawing.Point(179, 344);
            this.labelCardInfoUpkeep.Name = "labelCardInfoUpkeep";
            this.labelCardInfoUpkeep.Size = new System.Drawing.Size(16, 16);
            this.labelCardInfoUpkeep.TabIndex = 15;
            this.labelCardInfoUpkeep.Text = "3";
            // 
            // labelCardInfoUpkeepL
            // 
            this.labelCardInfoUpkeepL.AutoSize = true;
            this.labelCardInfoUpkeepL.Location = new System.Drawing.Point(146, 347);
            this.labelCardInfoUpkeepL.Name = "labelCardInfoUpkeepL";
            this.labelCardInfoUpkeepL.Size = new System.Drawing.Size(29, 12);
            this.labelCardInfoUpkeepL.TabIndex = 14;
            this.labelCardInfoUpkeepL.Text = "維持";
            // 
            // labelCardInfoUser
            // 
            this.labelCardInfoUser.AutoEllipsis = true;
            this.labelCardInfoUser.AutoSize = true;
            this.labelCardInfoUser.BackColor = System.Drawing.SystemColors.Window;
            this.labelCardInfoUser.Font = new System.Drawing.Font("MS UI Gothic", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.labelCardInfoUser.Location = new System.Drawing.Point(37, 370);
            this.labelCardInfoUser.Name = "labelCardInfoUser";
            this.labelCardInfoUser.Size = new System.Drawing.Size(146, 15);
            this.labelCardInfoUser.TabIndex = 13;
            this.labelCardInfoUser.Text = "フランドール・スカーレット";
            // 
            // labelUserOrClass
            // 
            this.labelUserOrClass.AutoSize = true;
            this.labelUserOrClass.Location = new System.Drawing.Point(6, 373);
            this.labelUserOrClass.Name = "labelUserOrClass";
            this.labelUserOrClass.Size = new System.Drawing.Size(29, 12);
            this.labelUserOrClass.TabIndex = 12;
            this.labelUserOrClass.Text = "種族";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 323);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(21, 12);
            this.label2.TabIndex = 10;
            this.label2.Text = "No.";
            // 
            // labelCardInfoCost
            // 
            this.labelCardInfoCost.AutoSize = true;
            this.labelCardInfoCost.BackColor = System.Drawing.SystemColors.Window;
            this.labelCardInfoCost.Font = new System.Drawing.Font("MS UI Gothic", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.labelCardInfoCost.Location = new System.Drawing.Point(97, 343);
            this.labelCardInfoCost.Name = "labelCardInfoCost";
            this.labelCardInfoCost.Size = new System.Drawing.Size(16, 16);
            this.labelCardInfoCost.TabIndex = 9;
            this.labelCardInfoCost.Text = "3";
            // 
            // labelCardInfoNode
            // 
            this.labelCardInfoNode.AutoSize = true;
            this.labelCardInfoNode.BackColor = System.Drawing.SystemColors.Window;
            this.labelCardInfoNode.Font = new System.Drawing.Font("MS UI Gothic", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.labelCardInfoNode.Location = new System.Drawing.Point(37, 344);
            this.labelCardInfoNode.Name = "labelCardInfoNode";
            this.labelCardInfoNode.Size = new System.Drawing.Size(24, 16);
            this.labelCardInfoNode.TabIndex = 8;
            this.labelCardInfoNode.Text = "10";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(69, 348);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(29, 12);
            this.label7.TabIndex = 7;
            this.label7.Text = "Cost";
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(6, 348);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(31, 12);
            this.label18.TabIndex = 6;
            this.label18.Text = "Node";
            // 
            // labelCardInfoGlaze
            // 
            this.labelCardInfoGlaze.AutoSize = true;
            this.labelCardInfoGlaze.BackColor = System.Drawing.SystemColors.Window;
            this.labelCardInfoGlaze.Font = new System.Drawing.Font("MS UI Gothic", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.labelCardInfoGlaze.Location = new System.Drawing.Point(95, 319);
            this.labelCardInfoGlaze.Name = "labelCardInfoGlaze";
            this.labelCardInfoGlaze.Size = new System.Drawing.Size(16, 16);
            this.labelCardInfoGlaze.TabIndex = 4;
            this.labelCardInfoGlaze.Text = "1";
            // 
            // labelCardInfoGlazeL
            // 
            this.labelCardInfoGlazeL.AutoSize = true;
            this.labelCardInfoGlazeL.Location = new System.Drawing.Point(63, 323);
            this.labelCardInfoGlazeL.Name = "labelCardInfoGlazeL";
            this.labelCardInfoGlazeL.Size = new System.Drawing.Size(33, 12);
            this.labelCardInfoGlazeL.TabIndex = 2;
            this.labelCardInfoGlazeL.Text = "Glaze";
            // 
            // FormDeckEdit
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(959, 734);
            this.Controls.Add(this.buttonFavTurn);
            this.Controls.Add(this.buttonDeckTurnAll);
            this.Controls.Add(this.buttonDeckTrunOne);
            this.Controls.Add(this.tabControlLeft);
            this.Controls.Add(this.tabControlRight);
            this.Controls.Add(this.buttonRemoveAll);
            this.Controls.Add(this.buttonRemoveOne);
            this.Controls.Add(this.buttonAddAll);
            this.Controls.Add(this.buttonAddOne);
            this.Controls.Add(this.panel2);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.Icon = ( (System.Drawing.Icon)( resources.GetObject("$this.Icon") ) );
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "FormDeckEdit";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "東方Vision.NET簡易デッキエディタ";
            this.Load += new System.EventHandler(this.FormDeckEdit_Load);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.FormDeckEdit_FormClosed);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FormDeckEdit_FormClosing);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel2.ResumeLayout(false);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel1.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownToughness ) ).EndInit();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownAttack ) ).EndInit();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownCost ) ).EndInit();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownNode ) ).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.tabControlRight.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.tabControlLeft.ResumeLayout(false);
            this.tabPage3.ResumeLayout(false);
            this.tabPage4.ResumeLayout(false);
            this.panelCardInfo.ResumeLayout(false);
            this.panelCardInfo.PerformLayout();
            this.textBoxCardInfoAbility.ResumeLayout(false);
            ( (System.ComponentModel.ISupportInitialize)( this.pictureCardInfoImage ) ).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripMenuItem ファイルFToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 新規作成NToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem デッキを開くOToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem 上書き保存SToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 名前を付けて保存RToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripMenuItem 終了WToolStripMenuItem;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.ListView listViewCards;
        private System.Windows.Forms.Button buttonAddOne;
        private System.Windows.Forms.Button buttonAddAll;
        private System.Windows.Forms.Button buttonRemoveAll;
        private System.Windows.Forms.Button buttonRemoveOne;
        private System.Windows.Forms.Button buttonDeckTrunOne;
        private System.Windows.Forms.Button buttonDeckTurnAll;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox textBoxNo;
        private System.Windows.Forms.ComboBox comboBoxCharacter;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBoxText;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.ComboBox comboBoxCardSet;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.ComboBox comboBoxRange;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.ComboBox comboBoxSkill;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.ComboBox comboBoxBattleSkill;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.ComboBox comboBoxClass;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.ComboBox comboBoxCardType;
        private System.Windows.Forms.Button button12;
        private System.Windows.Forms.Button buttonShow;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.ComboBox comboBoxTime;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.ComboBox comboBoxToughnessWhere;
        private System.Windows.Forms.NumericUpDown numericUpDownToughness;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.ComboBox comboBoxAttackWhere;
        private System.Windows.Forms.NumericUpDown numericUpDownAttack;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.ComboBox comboBoxCostWhere;
        private System.Windows.Forms.NumericUpDown numericUpDownCost;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.ComboBox comboBoxNodeWhere;
        private System.Windows.Forms.NumericUpDown numericUpDownNode;
        private System.Windows.Forms.OpenFileDialog openFileDialogDeck;
        private System.Windows.Forms.SaveFileDialog saveFileDialogDeck;
        private System.Windows.Forms.TabControl tabControlRight;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.ListView listViewDeck;
        private System.Windows.Forms.ColumnHeader columnHeader16;
        private System.Windows.Forms.ColumnHeader columnHeader6;
        private System.Windows.Forms.ColumnHeader columnHeader7;
        private System.Windows.Forms.ColumnHeader columnHeader8;
        private System.Windows.Forms.ColumnHeader columnHeader9;
        private System.Windows.Forms.ColumnHeader columnHeader10;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.ListView listViewSidebord;
        private System.Windows.Forms.ColumnHeader columnHeader18;
        private System.Windows.Forms.ColumnHeader columnHeader19;
        private System.Windows.Forms.ColumnHeader columnHeader20;
        private System.Windows.Forms.ColumnHeader columnHeader21;
        private System.Windows.Forms.ColumnHeader columnHeader22;
        private System.Windows.Forms.ColumnHeader columnHeader23;
        private System.Windows.Forms.ColumnHeader columnHeader11;
        private System.Windows.Forms.ColumnHeader columnHeader12;
        private System.Windows.Forms.ColumnHeader columnHeader13;
        private System.Windows.Forms.ColumnHeader columnHeader14;
        private System.Windows.Forms.ColumnHeader columnHeader15;
        private System.Windows.Forms.ColumnHeader columnHeader17;
        private System.Windows.Forms.TabControl tabControlLeft;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.TabPage tabPage4;
        private CardInfoControl panelCardInfo;
        private System.Windows.Forms.TextBox textBoxCardInfoAbility;
        private System.Windows.Forms.Label labelCardInfoText;
        private System.Windows.Forms.Label labelCardInfoAttack;
        private System.Windows.Forms.Label labelCardInfoNo;
        private System.Windows.Forms.PictureBox pictureCardInfoImage;
        private System.Windows.Forms.Label labelCardInfoName;
        private System.Windows.Forms.Label labelCardInfoSkill;
        private System.Windows.Forms.Label labelCardInfoToughness;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label labelCardInfoUpkeep;
        private System.Windows.Forms.Label labelCardInfoUpkeepL;
        private System.Windows.Forms.Label labelCardInfoUser;
        private System.Windows.Forms.Label labelUserOrClass;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label labelCardInfoCost;
        private System.Windows.Forms.Label labelCardInfoNode;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label labelCardInfoGlaze;
        private System.Windows.Forms.Label labelCardInfoGlazeL;
        private System.Windows.Forms.ListView listViewFavorite;
        private System.Windows.Forms.ColumnHeader columnHeader29;
        private System.Windows.Forms.ColumnHeader columnHeader30;
        private System.Windows.Forms.ColumnHeader columnHeader31;
        private System.Windows.Forms.ColumnHeader columnHeader32;
        private System.Windows.Forms.ColumnHeader columnHeader33;
        private System.Windows.Forms.ColumnHeader columnHeader24;
        private System.Windows.Forms.ColumnHeader columnHeader25;
        private System.Windows.Forms.ColumnHeader columnHeader26;
        private System.Windows.Forms.ColumnHeader columnHeader27;
        private System.Windows.Forms.ColumnHeader columnHeader28;
        private System.Windows.Forms.Button buttonFavTurn;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Label labelSidebord;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.Label labelDeckCommand;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.Label labelDeckSpell;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Label labelDeckChar;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Label labelDeckAll;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label labelCardInfoType;
    }
}